Bug 53486 - isys.umount() can only umount by mount point on going back with vfat partition mounted.
Summary: isys.umount() can only umount by mount point on going back with vfat partitio...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-10 12:23 UTC by AMOL
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-12 18:36:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda Dump file created during setup (1.07 KB, patch)
2001-09-10 12:25 UTC, AMOL
no flags Details | Diff

Description AMOL 2001-09-10 12:23:42 UTC
Description of Problem:


Version-Release number of selected component (if applicable): 


How Reproducible:


Steps to Reproduce:
1.Create partition / Linux native 600 Mb Swap 64 Mb  
2. Select Applications in such a way that it will exceed the / partition 
size
3.  go back when error is displayed

Actual Results:


Expected Results:


Additional Information:
	
System Hardware : PI 133 MHz , 32 Mb RAM , 2 Gb HDD, RedHat Linux 7.1

Comment 1 AMOL 2001-09-10 12:25:18 UTC
Created attachment 31476 [details]
Anaconda Dump file created during setup

Comment 2 Brent Fox 2001-09-12 18:36:54 UTC
Can you look on VC4 during the install and see if there are any error messages?



Comment 3 Brent Fox 2001-09-24 16:13:47 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.